/*****************************************************/
/***                                               ***/
/***    MacGregor Rings                            ***/
/***                                               ***/
/***        by Duane Atkins                        ***/
/***           February 16, 2022                   ***/
/***                                               ***/
/*****************************************************/

body {
  font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5{
  font-family: "Montserrat", sans-serif;
  font-family: "Cormorant", serif;
  font-weight: 700;
  
}


.container-header {
    background-image: linear-gradient(150deg, black, black, rgba(97, 85, 48, 1), black, rgba(97, 85, 48, 1), black, black);
}

.footer{
  background-color: black;
  background-image: none;
}

.top-b{
  xbackground: linear-gradient(45deg, hsla(0, 0%, 62.7%, 1) 0%, hsla(281, 100%, 5%, 0) 70%), linear-gradient(135deg, hsla(45, 60%, 39.22%, 1) 10%, hsla(188, 94%, 42%, 0) 80%), linear-gradient(225deg, hsla(47, 84.2%, 65.3%, 1) 10%, hsla(198, 100%, 43%, 0) 80%), linear-gradient(315deg, hsla(45, 59.8%, 43.9%, 1) 100%, hsla(339, 100%, 43%, 0) 70%);
  background-image: "/images/background1.jpg";
}

.card-header {
  font-family: Tangerine;
  font-weight: 700;
  font-size: 40px;
}


.banner1 {
  display: table;
  margin: 0 auto;
}

.container-bottom-a{
  background: #D2BC6C;
}

.front-module{
  background: #ddd;
  margin-top: 30px !important;
  xmargin-left: 30px !important;
  margin-bottom: 30px !important;
  xmargin-right: 30px !important;
  background-color: white !important;
  border-width: 5px;
  border-radius: 7px;
}

.btn-product-details {
  border-color: #eee !important;
  background-color: #dfe3e7;
  border-radius: 13px !important;
  padding: 6px 28px;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
}

/*****************************************************/
/**  Front Page                                      */
/*****************************************************/
.ring-wrapper { 
  xborder : 2px solid #000; 
  overflow:hidden;
}

.ring-wrapper div {
   min-height: 150px;
   padding: 10px;
}
#ring-one {
  xbackground-color: gray;
  float:left; 
  margin-right:20px;
  width:140px;
  xborder-right:2px solid #000;
}
#ring-two { 
  background-color: white;
  overflow:hidden;
  margin:10px;
  xborder:2px dashed #ccc;
  min-height:150px;
}

@media screen and (max-width: 600px) {
   #ring-one { 
    float: none;
    margin-right:0;
    width:auto;
    xborder:0;
    xborder-bottom:2px solid #000;    
  }
}
/*****************************************************/

/************************************/
/**  Maxi Menu CK                   */
/************************************/
ul.maximenuck {
  color: red !important;
  background-color: rgba(255,255,255,0) !important;
  opacity: 0.4;
}

.floatck {
  background: #ddd !important;
}

.headingck {
  color: white !important;
  padding-top: 15px;
  padding-bottom: 15px;
}

div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck126 ul.maximenuck li.maximenuck.level1.xactive {
  background: #ddd !important;
}

div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck126 ul.maximenuck li.maximenuck.level1.active {}
    background: #ddd !important;
   color: black;
}

